Wie kann ich für Subdomains eine eigene PHP-Version einstellen?

Es ist seit der Einführung von PHP5.4 möglich, jede PHP5-Version (PHP5.2, PHP5.3 und PHP5.4) über eine Anweisung in der .htaccess zu setzen:

AddType application/x-httpd-php5 .php (für PHP5.2)
AddType application/x-httpd-php53 .php (für PHP5.3)
AddType application/x-httpd-php54 .php (für PHP5.4)

Beachten Sie bitte, dass man die PHP-Version immer nur aufwärtskompatibel für Unterverzeichnisse setzen kann.